
eTBM 3 - Feature #1836

Cases - Medicine intake monitoring

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Cases - Medicine intake monitoring

History

#1 - 08/24/2016 05:25 PM - Ricardo Memoria

- Status changed from New to In Progress

#2 - 08/24/2016 05:26 PM - Ricardo Memoria

- Assignee set to Ricardo Memoria

#3 - 08/25/2016 11:59 AM - Ricardo Memoria

- Status changed from In Progress to Closed
